package com.bonus.canteen.core.supply.purchase.service;


import com.bonus.canteen.core.supply.purchase.domain.param.DrpMarketPricePageDTO;
import com.bonus.canteen.core.supply.purchase.domain.param.DrpMarketPriceCommitDTO;
import com.bonus.canteen.core.supply.purchase.domain.vo.DrpMarketPricePageVO;

import java.util.List;

public interface DrpMarketPriceService {
   String commit(DrpMarketPriceCommitDTO content);

   List<DrpMarketPricePageVO> page(DrpMarketPricePageDTO content);

   DrpMarketPricePageVO detail(String content);

   void remove(String content);
}
